» Ubuntu » Pakketten

Error

two or more packages specified (ppp oneiric)